

/* Mainmenu */
menu-activate="Aktivoida";
menu-activate-for="Aktivoi";
menu-deactivate="Deaktivoida";
menu-active-for="Aktiivinen";
menu-infinitely="Ääretön";
menu-end-at="Päättyy klo";
menu-activated-since="Aktiivinen vuodesta";
menu-review-app="Arvostelu";
menu-quit-app="Lopettaa";

/* Settings */
menu-settings="Asetukset";
menu-autostart="Aloita kirjautuminen";
menu-activate-at-start="Aktivoi käynnistyksen yhteydessä";
menu-activate-with-left-click="Aktivoi hiiren kakkospainikkeella";
menu-allow-screensaver="Salli näytönsäästäjä";
menu-colored-icon="Värillinen kuvake";
menu-acoustic-feedback="Akustinen palaute";
menu-deactivate-on-screen-lock="Lukitusnäyttö sallii nukkumisen";
menu-deactivate-on-low-battery="Poista käytöstä akun tyhjentyessä";

/* Notifications */
note-app-is-running-title="Theine on käynnistetty";
note-app-is-running-text="Löydät sen valikkoriviltä.";
note-button-ok="Okei";
note-left-click-activated="Vasen napsautus aktivoitu. Pääset Theinen valikkoon uudelleen napsauttamalla sitä hiiren kakkospainikkeella.";

/* Growth */
note-app-review-title-prefix="Pidät"; /* ... the app? */
note-app-review-text="Haluatko mielestäsi arvioida sen App Storessa? Sinun tukemme merkitsee paljon meille.";
note-button-review="Arvostele nyt";
note-button-cancel="Ei kiitos";

/* Onboarding */
onboard-welcome-to="Tervetuloa\n";
onboard-launch-button="Mennään";

/* New */
enable="Aktivoida";
enable-for="Aktivoi";
enabled-for="Aktiivinen";
enabled-since="Aktiivinen vuodesta";
